Summary: programs to access SMB network servers
Name: smbfs
Version: 2.0.2
Release: 1
ExclusiveArch: i386
Copyright: GPL
Group: Utilities/File
Source: ftp://ftp.gwdg.de/pub/linux/misc/smbfs/smbfs-2.0.2.tgz
BuildRoot: /tmp/smbfs-root

%description
This package includes the tools necessary to mount filesystems from SMB
servers.

%changelog

* Sat Jun 28 1997 Timo Karjalainen <timok@iki.fi>

 - Upgraded to version 2.0.2 to fix a buffer overflow
 - Added RPM_OPT_FLAGS

%prep
%setup

%build
make COPT="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT/usr/{man/man8,sbin}
make BINDIR=$RPM_BUILD_ROOT/usr/sbin MANDIR=$RPM_BUILD_ROOT/usr/man install
strip $RPM_BUILD_ROOT/usr/sbin/*
chmod 644 $RPM_BUILD_ROOT/usr/man/man8/*

%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc Changes COPYING FAQ README smbfs-2.0.2.lsm
/usr/man/man8/*
/usr/sbin/*
